.modern-architecture {
	padding-bottom: 30px;
	padding-top: 60px;

	.title {
		h2 {
			font-weight: 600;
			font-size: 35px;
		}
	}
	
	.left-img img {
		border-radius: 5px;
	}

	.verticle-align-pt {
		right: unset;
		left: 0;
		padding-right: 0;
		padding-left: 0px;
	}
}
